.example-spacer {
    flex: 1 1 auto;
  }
.right-menu-icon{
    
}
.profile_img{
  font-size: 17px;
    right: 7px;
    display: flex;
    position: absolute;
    align-items: center;
}
.profile_img img{
  width: 31px;
  border-radius: 50%;
  margin-right: 7px;
}
.name-wrap{
  white-space: nowrap;
    text-overflow: ellipsis;
    width: 83px;
    overflow: hidden;
}